Subject: [bug#35050] [PATCH] gnu: direnv: Fix build failure.

From: Leo Famulari <[email-masked]>
Date: Sat, 30 Mar 2019 15:11:47 -0400

On Sat, Mar 30, 2019 at 07:19:53PM +0300, Oleg Pykhalov wrote:
> * gnu/packages/shellutils.scm (direnv)[arguments]: Setup Go environment after
> unpack.

Can you say what build failure you are seeing? It's working for me on
recent Guix (commit 6e1f91d91ca594098a7e98ae17b301fc035a6234).